<ART ID="05476" PID="2627n28" JID="139" BPAGE="4755" EPAGE="4771" PII="S0217751X11054760" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2011">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Research Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>THE POMERON AND ODDERON IN ELASTIC, INELASTIC AND TOTAL CROSS-SECTIONS AT THE LHC</MTI>
<RTI>The Pomeron and Odderon and Elastic Scattering at the LHC</RTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>L. L.</FNM>
<SNM>JENKOVSZKY</SNM>
<EAD>jenk@bitp.kiev.ua</EAD>
<X-REF REFID="S0217751X11054760FN001"></X-REF>
<X-REF REFID="S0217751X11054760AF001"></X-REF>
<X-REF REFID="S0217751X11054760AF002"></X-REF>
</AUT>
<FTN ID="S0217751X11054760FN001">
<P>Presently at Bogolyubov Institute for Theoretical Physics, Academy of Sciences of Ukraine.</P></FTN>
<AFF ID="S0217751X11054760AF001">Bogolyubov Institute for Theoretical Physics, Academy of Sciences of Ukraine, 14-b, Metrolohichna St., Kiev 03680, <CNY>Ukraine</CNY></AFF>
<AFF ID="S0217751X11054760AF002">Reszecske es Magfizika Kutat&#x00F3; Int&#x00E9;zet, KFKI Research Institute for Particle and Nuclear Physics, Hungarian Academy of Sciences, P.O. Box 49, 1525 Budapest, <CNY>Hungary</CNY></AFF>
<AUT>
<FNM>A. I.</FNM>
<SNM>LENGYEL</SNM>
<EAD>alexander-lengyel@rambler.ru</EAD>
<X-REF REFID="S0217751X11054760AF003"></X-REF>
</AUT>
<AFF ID="S0217751X11054760AF003">Institute of Electron Physics, Academy of Sciences of Ukraine, 21, University St., Uzhgorod 88017, <CNY>Ukraine</CNY></AFF>
<AUT>
<FNM>D. I.</FNM>
<SNM>LONTKOVSKYI</SNM>
<EAD>dlont@mail.univ.kiev.ua</EAD>
<X-REF REFID="S0217751X11054760AF004"></X-REF>
</AUT>
<AFF ID="S0217751X11054760AF004">Physics Department, National Taras Shevchenko University of Kyiv, 64, Volodymyrska St., Kiev 01033, <CNY>Ukraine</CNY></AFF>
</A-GRP>
<HIST>
<RE>24 June 2011</RE>
</HIST>
<ABST>
<P>A simple model for elastic diffractive hadron scattering, reproducing the dip-bump structure is used to analyze <F>pp</F> and <F><TEX ID="S0217751X11054760M001">$\bar pp$</TEX></F> scattering. The main emphasis is on the delicate and nontrivial dynamics in the dip-bump region, near <F>t = -1 <RM>GeV</RM><SUP>2</SUP></F>. The simplicity of the model and the expected smallness of the absorption corrections enables one the control of various contributions to the scattering amplitude, in particular the interplay between the <F>C</F>-even and <F>C</F>-odd components of the amplitude, as well as their relative contribution, changing with <F>s</F> and <F>t</F>. The role of the nonlinearity of the Regge trajectories is scrutinized. The ratio of the real to imaginary parts of the forward amplitude, the ratio of elastic to total cross-sections and the inelastic cross-section are calculated. Predictions for the LHC energy region, where most of the existing models will be either confirmed or ruled out, are presented.</P>
</ABST>
<KWDG>
<KWD>Pomeron</KWD>
<KWD>odderon</KWD>
<KWD>diffraction</KWD>
<KWD>elastic scattering</KWD>
<KWD>total cross-section</KWD>
<KWD>LHC</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>13.85.Lg</KWD>
<KWD>13.85.Dz</KWD>
<KWD>13.60.Hb</KWD>
<KWD>11.55.Jy</KWD>
</KWDG>
</FRONT>
</ART>

